blank_issues_enabled: true
contact_links:
  - name: 💭 Questions and Help - Reddit
    url: https://www.reddit.com/r/Affine/
    about: Please ask and answer questions here.
  - name: 💬 Questions and Help - Telegram
    url: https://t.me/affineworkos
    about: Please ask and answer questions here.
  - name: 🗯 Questions and Help - Discord
    url: https://discord.gg/yz6tGVsf5p
    about: Please ask and answer questions here.
